/*CSS FOR ADMIN*/

/*General setting css*/
body{margin:0; padding:0;}
body.custom-background {background-color: #FFF; padding: 0; margin: 0;}
a{color:#000; text-decoration:none;}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?2q5nqg');
	src:url('../fonts/icomoon.eot?#iefix2q5nqg') format('embedded-opentype'),
		url('../fonts/icomoon.woff?2q5nqg') format('woff'),
		url('../fonts/icomoon.ttf?2q5nqg') format('truetype'),
		url('../fonts/icomoon.svg?2q5nqg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-pencil2:before {
    content: "\21";
}
.icon-book:before {
    content: "\22";
}
.icon-books:before {
    content: "\23";
}
.icon-folder-upload:before {
    content: "\24";
}
.icon-printer:before {
    content: "\25";
}
.icon-laptop:before {
    content: "\26";
}
.icon-user:before {
    content: "\27";
}
.icon-users:before {
    content: "\28";
}
.icon-user-plus:before {
    content: "\29";
}
.icon-pie-chart:before {
    content: "\2a";
}
.icon-stats-dots:before {
    content: "\2b";
}
.icon-meter:before {
    content: "\2c";
}
.icon-meter2:before {
    content: "\2d";
}
.icon-switch:before {
    content: "\2e";
}
.icon-arrow-down2:before {
    content: "\2f";
}
.icon-circle-down:before {
    content: "\30";
}

@font-face {font-family:"Lato Light";src:url('../fonts/Lato-Light.woff') format("woff");font-weight:normal;font-style:normal;}
@font-face { font-family: 'Lato'; font-style: normal; font-weight: normal; src: local('Lato Regular'), local('Lato-Regular'), url('../fonts/Lato-Reguler.woff') format('woff');}
@font-face {font-family:"Oswald Light";src:url('../fonts/Oswald-Light.woff') format("woff");font-weight:normal;font-style:normal;}
@font-face {font-family: 'Open Sans Bold'; font-style: normal; font-weight: 700; src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/OpenSansBold.woff') format('woff');}
@font-face {font-family: 'OpenSans'; font-style: normal; font-weight: 700;src: local('OpenSans'), local('OpenSans'), url('../fonts/OpenSans.woff') format('woff');}

/*Login*/
.login{background-color: #444 !important;}
#box_login{background-color: #fff; width:260px; padding:30px; font-family:'OpenSans'; margin-top:100px; border-radius: 5px;}
#box_login .logo_caption{}
#box_login .logo_caption > .logo{margin-bottom:30px;}
#box_login .title_login{font-family:'OpenSans'; font-size:24px; text-align:left; color:#000; margin-bottom:30px;}
#box_login .input_login{border-left: 2px solid #35aa47 !important; height:36px; margin-top:20px;}
#box_login .input_login > .logo_input{position:absolute; z-index:1; width:25px; height:25px; margin-left:6px; margin-top:8px;}
#box_login .input_login > .style_input{width:250px; float:left; height:36px; padding-left:40px;}
.btn{background-color: #35aa47; background-image: none; filter: none; border: 0; box-shadow: none; padding: 7px 14px; text-shadow: none; font-family: "Segoe UI", Helvetica, Arial, sans-serif; font-size: 14px; color: #333333;cursor: pointer; outline: none; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; color:#fff; float:right; font-size:15px; margin-top:40px; padding-right:30px}
.btn:hover{background-color: #35aa80;}
.btn .caption_btn{float:left;}
.btn .icon_btn{float:left; position:absolute; margin-left:41px; margin-top:2px;}
#box_login .message_error{font-weight:bold; font-size:12px; text-align:left; color: #a94442; margin-top:10px;}
.fo-login{padding:10px; width:300px; margin-top:30px; color: #999; font-family: 'OpenSans'; font-size: 12px;}
#box_login .input_captcha{height:36px; margin-top:20px;}
#box_login .input_captcha > .captcha{float:left;}
#box_login .input_captcha > .style_input_captcha{float:left;width: 130px;height: 30; padding-left: 10px;}

/*CSS Validate*/
#box_login .input_login label.error{color:red !important; font-size:14px !important;}
#box_login .input_login.error{margin-top:8px !important;}
#box_login .input_login input[type="text"].error{border-bottom-color:red !important;}
#box_login .input_login input[type="password"].error{border-bottom-color:red !important;}
/*input login*/
select {border: 1px solid #ccc;}
textarea, input, input[type="text"].style_input, input[type="password"].style_input{border: 1px solid #ccc; border-left:0px;}
textarea:focus, input[type="text"].style_input:focus,
input[type="password"].style_input:focus, select:focus, input[type="text"]:focus,
.uneditable-input:focus{border: 1px solid #35aa47; outline: 0; border-left:0px;}
.field_input:focus{border: 1px solid #35aa47; outline: 0; border-left:0px;}
input:disabled, textarea:disabled, select:disabled{background-color:rgba(234, 228, 228, 0.3);}
.edtline{border: none;background: #FEFEFE;outline: none; width:100%; text-align:center;}
textarea.edtline{border:none; width:100%; text-align:center;} 

/*CSS DASHBOARD*/
#header{padding:10px; background-color:#14a1f4; position:fixed; width:100%; z-index:99;}
#header .box_top{font-family: 'Open Sans Bold';}
#header .box_top > .title_top{font-size:20px; float:left; color:#fff;}
#header .box_top > .nav-top{float:right; margin-right:100px;}
#header .box_top > .nav-top .nav_btn{ position:absolute; width:60px; height:38px; cursor:pointer}
#header .box_top > .nav-top .nav_btn > .icon_akun{margin-left:15px;}
#header .box_top > .nav-top .nav_btn:hover{border-bottom: 7px solid #fff;}
#header .box_top > .nav-top .dropdown{list-style:none; position:absolute; padding:10px 0px 10px 0px; background-color:#000; margin-right:50px; width:150px; margin-left:-90px; margin-top:37px; display:none; opacity:0.7;}
#header .box_top > .nav-top .dropdown > li a{font-size:14px; color:#fff; margin-bottom:10px;}
/*#header .box_top > .nav-top .dropdown > li a:hover{background-color:#fff;}*/
#header .box_top > .nav-top .dropdown > li a .iconsub{float:left; width:25px; height:25px; /*background-color:#fff;*/ margin-left:10px;}
#header .box_top > .nav-top .dropdown > li a .captionsub{float:left; font-size:14px; margin-left:10px; margin-top:2px;}
#header .box_top > .nav-top .dropdown > li a .captionsub:hover{text-decoration:underline;}
.log1{margin-right:100px; font-size:15px; float:right; color:#fff; margin-top: 7px;}

/*CONTENT ADMIN*/
#wrap_content{/*width:100%;*/ background-color:#000; min-height:705px; padding-top:47px; position:relatif;}

/*Right Content*/
#wrap_content .rightcontent{ font-family:"'Open Sans Bold'"; /*height:300px;*/min-height:800px; background-color:#f8f8f8; padding-top:20px; padding-bottom:40px;}
#wrap_content .rightcontent .title_rightcontent{/*width:100%;*/ height:50px; border-bottom:2px solid #eee; font-size:35px; margin-top:20px; position:relative;}
#wrap_content .rightcontent .title_rightcontent > .back {font-family: 'icomoon'; background:#f8f8f8; position:absolute; width:60px; padding-left:15px; margin-top:40px; text-decoration:none; left: -65px; border-radius: 5px 0px 0px 5px;}
#wrap_content .rightcontent .label_log{padding:10px; color:#000; margin-top:30px; font-size:24px;}
#wrap_content .rightcontent .log{padding:10px; color:#000; font-size:16px; font-style:italic;}
#wrap_content .rightcontent .message_act{width:200px; /*border:1px solid #ebccd1;*/ font-weight:bold; font-size:14px; text-align:left; padding:10px; border-left: 4px solid #ffba00; background-color: #fff; color: #000; margin-top:20px; display:none;}
#wrap_content .rightcontent .box_btn_act{height:50px; /*background-color:#000;*/ margin-top:30px;}
#wrap_content .rightcontent .box_btn_act > .btn_add_data{float:left; background-color:#e0e0e0; color:#14a1f4; padding:4px 7px 4px 7px; border-radius:3px; margin-top:4px; margin-right:27px; /*font-size:16px;*/}
#wrap_content .rightcontent .box_btn_act > .btn_add_data:hover{background-color:#14a1f4; color:#fff}
.btn_add_data{float:left; background-color:#e0e0e0; color:#14a1f4; padding:6px 7px 6px 7px; border-radius:3px; margin-top:4px; margin-right:27px; border: 0; box-shadow: none; cursor:pointer;}
.btn_add_data:hover{background-color:#14a1f4; color:#fff}
#wrap_content .rightcontent .box_btn_act > .box_src{float:left; height:37px; margin-top:4px; font-family: Arial, Helvetica, sans-serif;}
#wrap_content .rightcontent .box_btn_act > .box_src .filter{float:left; height:32px; border-radius:3px 0px 0px 3px; outline: 0;}
#wrap_content .rightcontent .box_btn_act > .box_src .input_var{float:left; height:32px; outline: 0;}
#wrap_content .rightcontent .box_btn_act > .box_src .input_var.error{ border-bottom:1px solid red;}
#wrap_content .rightcontent .box_btn_act > .box_src .filter.error{ border-bottom:1px solid red;}
#wrap_content .rightcontent .box_btn_act > .box_src .btn_src{cursor:pointer; float:left; padding:5px 15px 5px 10px;; /*margin-top:-1px;*/ background: #e0e0e0; border:0px solid #e0e0e0; font-size:16px; color:#14a1f4; border-radius: 3px;}
#wrap_content .rightcontent .box_btn_act > .box_src .btn_src:hover{background-color:#14a1f4; color:#fff}
#wrap_content .rightcontent .box-detail{width:auto; padding:10px 10px 10px 10px; background-color:#ffff; color:#434343; border-radius:3px; border:1px solid #ccc; font-size:12px; margin-bottom:20px; overflow:auto;}

/*css tabel*/
.table{	font-family: Arial, Helvetica, sans-serif; font-style: normal; 	font-size:14px; text-align:left; border-collapse: collapse; width:100%;}
.table th{font-size: 14px; padding:8px 10px 8px 10px; color:#fff; border-bottom:1px solid #dedede; background-image:-webkit-linear-gradient(top, #68686a 0%, #68686a 100%); background-image:-moz-linear-gradient(top, #68686a 0%, #68686a 100%); background-image:-o-linear-gradient(top, #68686a 0%, #68686a 100%); background-image:-ms-linear-gradient(top, #68686a 0%, #68686a 100%); background-image:-khtml-linear-gradient(top, #68686a 0%, #68686a 100%);}
.table td{border-bottom:1px solid #dedede; color: #393939; font-size:11px; text-align:left; padding:5px 10px 5px 10px; text-shadow:1px 1px 1px #fff; padding-bottom:40px; padding-top:10px;}
.tabel tr{margin-bottom:20px;}
.table tr:hover, .table tr:hover .edtline{background-image:-webkit-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);background-image:-moz-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);background-image:-o-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);background-image:-ms-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);background-image:-khtml-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);}
.act_tabel{float:left; position:absolute; color:#000; margin-top:1px; display:none; font-family:'Lato Light'; font-size:14px}
.act_tabel .edit{float:left; width:50px; height:18px; border-right:1px solid #dedede;}
.act_tabel .delete{float:left; width:50px; height:18px; padding-left:6px}
.act_tabel .detail{float:left; width:30px; height:18px; padding-left:6px; border-left:1px solid #dedede;}
.act_tabel .stts{float:left; width:30px; height:18px; padding-left:6px; border-left:1px solid #dedede;}
.act_tabel a {color:#000;}
.total_result{font-family: 'OpenSans'; font-size:12px; margin-bottom:10px;}

/*TAB*/
.panel-default {border-color: #ddd;}
.panel {padding: 10px; margin-bottom: 20px; background-color: #fff; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);}
.panel-default>.panel-heading {color: #333; background-color: #f5f5f5; border-color: #ddd;}
.panel-heading {padding: 10px 15px; border-bottom: 1px solid transparent; border-top-right-radius: 3px; border-top-left-radius: 3px;}
.panel-body {padding: 15px;}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after{content: " "; display: table;}
.clearfix:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical>.btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {clear: both;}
/*tab*/
.nav-tabs {border-bottom: 1px solid #ddd;}
.nav { margin-bottom: 0; padding-left: 0; list-style: none; }
.nav-tabs>li { float: left; margin-bottom: -1px; }
.nav>li {position: relative; display: block;}
.nav-tabs>li.active1>a, .nav-tabs>li.active1>a:hover, .nav-tabs>li.active1>a:focus, .nav-tabs>li.active1>a:target {color: #555; background-color: #fff; border: 1px solid #ddd; border-bottom-color: transparent; border-top:4px solid #428bca; font-weight:bold; cursor: default;}
.nav-tabs>li>a { margin-right: 2px; font-family:"Lato Light"; font-size:18px; line-height: 1.428571429; border:1px solid transparent; border-radius: 4px 4px 0 0;}
.nav>li>a {position: relative; display: block; padding: 10px 15px; color: #428bca; text-decoration: none; background: 0 0;}
.nav-tabs>li>a:hover {border-color: #eee #eee #ddd;}
.nav>li>a:hover, .nav>li>a:focus {text-decoration: none; background-color: #eee;}

/*conten tab*/
.tab-content{ padding:20px 5px 30px 5px;}
.tab-content>.tab-pane { display: none; padding:0px 20px 0px 40px;}
.tab-content>.active {display: block;}
#plgn:target, #desso:target, #prog:target, #pkb:target, #psap:target, #pkt:target, #baps:target, #Cmitra:target, #Cbaps:target, #Cprog:target, #Cbaps:target, #Cpkb:target, #Cpkt:target, #ppi:target, #revisi:target, #WOprogg:target, #dokumen:target{display: block;}
.fade {opacity: 0; -webkit-transition: opacity .15s linear; transition: opacity .15s linear;}
.fade.in {opacity: 1;}

/*CSS input*/
#wrap_content .rightcontent .box_field{/*margin-top:20px; padding:20px 10px 40px 10px;*/}
#wrap_content .rightcontent .box_field > .field{color:#000; padding:4px; /*width:500px;*/}
#wrap_content .rightcontent .box_field > .field .title_field{font-family:'OpenSans'; font-size:14px; float:left; font-weight:bold; width:200px; margin-top:6px; margin-right:10px; text-align:left;}
#wrap_content .rightcontent .box_field > .field .title_fieldnoso{font-family:'OpenSans'; font-size:14px; float:left; font-weight:bold; width:110px; margin-top:6px; margin-right:10px; text-align:left;}
#wrap_content .rightcontent .box_field > .field .btn1{background-color: #14a1f4; background-image: none; filter: none; border: 0; box-shadow: none; padding: 7px 14px; text-shadow: none; font-family: "Segoe UI", Helvetica, Arial, sans-serif; color: #333333;cursor: pointer; outline: none; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; color:#fff; float:right; font-size:15px; margin-top:20px;}
#btnn{background-color: #14a1f4; background-image: none; filter: none; border: 0; box-shadow: none; padding: 7px 14px; text-shadow: none; font-family: "Segoe UI", Helvetica, Arial, sans-serif; color: #333333;cursor: pointer; outline: none; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; color:#fff; float:right; font-size:15px; margin-top:20px;}
#btnn:hover{background-color: #0074a2;}
#wrap_content .rightcontent .box_field > .field .btn1:hover{background-color: #0074a2;}
#wrap_content .rightcontent .box_field > .field  .field_input{width:250px; float:left; height:32px; padding-left:10px; font-family:'OpenSans'; font-size:14px;border-left: 2px solid #35aa47 !important;}
#wrap_content .rightcontent .box_field > .field .field_option{float:left; height:32px; border-left: 2px solid #35aa47 !important; font-family:'OpenSans'; font-size:14px;}
#wrap_content .rightcontent .box_field > .field .field_textarea{float:left; border-left: 2px solid #35aa47 !important; font-family:'OpenSans'; font-size:14px; height:50px; width:300px; padding-left:10px;}

/*Validate Heandle*/
#wrap_content .rightcontent .box_field > .field .field_input.error{ border-bottom:1px solid red;}
#wrap_content .rightcontent .box_field > .field label.error{color: red; float: left; margin-top: 7px; margin-left:10px;}
.sbox_field > .sfield .sfield_input.error{ border-bottom:1px solid red;}
.sbox_field > .sfield label.error{color: red; float: left; margin-top: 7px; margin-left:150px;}

.field_input1{float:left; height:30px; font-family:'OpenSans'; font-size:14px; border-left: 2px solid #35aa47 !important; border-right: 2px solid #35aa47 !important; width:95%; text-align:center}
.field_option1{height:28px; border-left: 2px solid #35aa47 !important; border-right: 2px solid #35aa47 !important; font-family:'OpenSans'; font-size:14px;}
.stt_btl{/*width:100px;*/ height:35px; background-color:#D00E0E; padding:5px; float:right; z-index:999; color:#fff; font-family:'Lato Light'; font-size:16px;}
.stycheckbox{height:20px; width:20px; float:left;}
.titlechk{float:left; margin-top:2px; font-weight: bold; margin-left:10px;}

/*CSS Pagging*/
.box_pagging{padding:10px; font-family: 'Open Sans Bold'; font-size:12px; color:#443F3F;}
.prev{float:left; padding:8px 10px; background-color:#fff; border-radius:4px 0px 0px 4px; border:1px solid #ddd; list-style:none; cursor:pointer;}
.prev:hover{background-color:#f5f5f5;}
.listpage{float:left; padding:6px 15px; background-color:#fff; border:1px solid #ddd; list-style:none;}
.listpage:hover{background-color:#f5f5f5;}
.ipage{text-align: center; width: 30px; border: 1px solid #ccc !important;}
.next{float:left; padding:8px 10px; background-color:#fff; border-radius:0px 4px 4px 0px; border:1px solid #ddd; list-style:none; cursor:pointer;}
.next:hover{background-color:#f5f5f5;}

/* Preloader */
#preloader { position: absolute; margin-top:0px; opacity:0.5; background-color:#d7dbdc; z-index:5; display:none;}
.gif{margin-left:25px; margin-top:25px;}
#status { width:80px; height:80px; position:relative; left:40%; /*top:50%;*/ background-repeat:no-repeat;background-position:center;}

/*Css AKun Popup*/
#akun, #filter, #addakun, #ppi2, #baps2, #edtakun
{

	position: fixed;

	width: 100%;

	height: 1000px;

	display: none;
	
	z-index: 10001;
	top:0;
	left:0;
}


#makun
{

	position: fixed;

	width: 100%;

	height: 1000px;

	display: block;
	
	z-index: 10001;
	top:0;
	left:0;
}


#akun:target

{

	display: block;

}

#filter:target, #addakun:target, #ppi2:target, #baps2:target, #edtakun:target

{

	display: block;

}



.popup_black

{

	background: #000;

	width: 100%;

	height: 100%;

	position: absolute;

	z-index: -1;

	opacity: 0.3;

	margin-top: -40px;

}



.popup

{

	background: #fff;
	
	height: 500px;

	width: 500px;

	margin-top: 80px;
	
	border:#c2c2c2 2px solid ;

}



.popup > a > img

{

	top:0;

	margin-top: 10px;
	margin-left: 440px;

}

.popup > .title

{

	text-align: center;

	font-family: 'Lato';

	font-size: 24px;

	margin-top: 20px;

	color: #364760;
	
	letter-spacing:2px;

}
#wrap_content .sbox_field{margin-left: -100px;}
#wrap_content .sbox_field > .sfield{color:#000; padding:10px; width:400px;}
#wrap_content .sbox_field > .sfield .stitle_field{font-family:'Lato Light'; font-size:16px; float:left; font-weight:bold; width:140px; margin-top:6px; margin-right:10px; text-align:left;}
#wrap_content .sbox_field > .sfield  .sfield_input{float:left; width:220px; float:left; height:32px; padding-left:10px; font-family:'Lato Light'; font-size:16px; border-left: 2px solid #35aa47 !important;}
#wrap_content .sbox_field > .sfield .sfield_option{float:left; height:32px; border-left: 2px solid #35aa47 !important; font-family:'Lato Light'; font-size:16px;}
#wrap_content .sbox_field > .sfield .sfield_textarea{float:left; border-left: 2px solid #35aa47 !important; font-family:'OpenSans'; font-size:14px; height:50px; width:230px; padding-left:10px;}

.print{float:right; width:100px; margin-right:30px; text-align:center;}
.print a{font-family: 'icomoon'; font-size:24px; font-size: 40px; color: #e0e0e0; text-align:center}
.print a:hover{color:#14a1f4;}
.print .printtitle{color:#000; font-size:12px; font-family: 'Open Sans Bold';}

/*Menu ADMIN*/
#wrap_content .box_content{width:71%; /*min-height:100px;*/ position: fixed; z-index:9; /*top:-162px; z-index:9;*/}
#wrap_content .box_content > .menu_admin {background-color:#222; /*padding-top:20px; padding-bottom:20px;*/ min-height:100%; /*height:368px;*/}
#wrap_content .box_content > .tm {height:30px; padding-top:5px; width:70px; text-align:center; background-color:#222; color:#14A1F4; border-radius:0 0 5px 5px; font-weight: bold;}
#wrap_content .box_content > .menu_admin .list_menu{/*width:180px;*/ padding:5px 15px 10px 10px; /*background-color:#fff;*/ font-size:14px; cursor:pointer; color:#eee; float:left; background-color:#000;} 
#wrap_content .box_content > .menu_admin .list_menu:hover{background-color:#000; color:#14a1f4;}
#wrap_content .box_content > .menu_admin .list_menu > .iconlist{float:left; /*width:30px;*/ height:25px; margin-left:10px; font-family: 'icomoon'; font-size:20px; text-align:center;}
#wrap_content .box_content > .menu_admin .list_menu > .captionlist{float:left; padding-top:7px; margin-left:10px;}
#wrap_content .box_content > .menu_admin .list_menu > .active{float:right; height:20px; width:15px; margin-top:5px; margin-right:-1px; display:none;}

/*Petunjuk*/
.petujuk{padding:10px; background-color:#D3DCE3;; margin-top:20px; font-family:"Oswald Light"; color:#393939; border-radius:5px 5px 0px 0px;}
.petujuk .caption_petunjuk{float:left; font-family:"Lato Light"; font-size:14px; font-weight:bold;}
.petujuk .btn_petunjuk{font-size:14px; float:right; font-family: 'icomoon'; cursor:pointer;}
.list_petunjuk{padding:10px; background-color:#E5E5E5;; margin-top:-1px; display:block; border-radius:0px 0px 5px 5px;}
.list_petunjuk li {margin-left:20px; list-style-type: octal; margin-bottom: 5px; font-size:14px;}

/*box form importDB*/
.file{padding:20px 0px; margin-top:10px;}
input[type="file"].choose{float:left; align-items: flex-start;text-align: center; height:32px; width:300px; cursor: default; background-color:#F7F5F5}
.import{float:left; background-color:#e0e0e0; color:#14a1f4; padding:6px 7px 6px 7px; border-radius:3px; border: 0; box-shadow: none; cursor:pointer;}

/*Cetak PPI*/
.cppi{ padding:2px; border-radius:2px; cursor:pointer; text-shadow: none; color:#fff; text-align:center;}
.cppi:hover{color:#fff; text-decoration:underline;}

/*header gr, po, gr*/
#wrap_content .rightcontent .line_sakt{border-top:1px solid #0074a2; margin-top:40px; margin-bottom:20px;}
#wrap_content .rightcontent .line_sakt > .box_caption_line{padding:10px; color:#fff; background-color:#0074a2; border-radius:0px 0px 5px 5px; font-family:"Lato Light"; font-size:14px; float:left;}

/*error import database*/
.error_db{color:#f00; font-family:"Courier New", Courier, monospace; font-size:14px; text-align:left; margin-top:20px; width:45%; background-color:#000; padding:10px}

/*Style Monitoring*/
.group_monitor{margin-top:30px; padding: 0% 7% 0%;}
.group_monitor .box_m{margin-bottom:50px; padding:5px; font-family: 'OpenSans';}
.group_monitor .box_m > .title_m{background-color:#14A1F4; text-align:center; margin-bottom:3px; color:#fff; height:30px; padding-top:3px; font-size:16px;}
.group_monitor .box_m > .title_m .conten_m{}
.group_monitor .box_m > .conten_m > a{float:left; width:50%; background-color:#fff; text-align:center; background-color:#14A1F4; height:60px; padding:5px; border-top: 3px solid #676464; color:#fff; font-size:30px; text-decoration: none; cursor: pointer;}
.group_monitor .box_m > .conten_m > a:hover{background-color:#64AAD4;}
.group_monitor .box_m > .conten_m > .l_conten{float:left; width:50%; background-color:#fff; text-align:center; height:30px; padding:5px;}

/*History Hard&Soft Copy*/
#history, #list_ext{width:50%; background-color:#FEFEFE; color:white; padding:10px 12px; position:absolute; border-radius:5px;-webkit-box-shadow: 0px 0px 19px -5px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 19px -5px rgba(0,0,0,0.75); box-shadow: 0px 0px 19px -5px rgba(0,0,0,0.75); z-index: 9; display: none;}
#history #title_h, #list_ext #title_ext{height:45px; cursor:move; background:#fc0; border-radius:3px; text-align:left; font-size:24px; font-weight:bold; padding:5px 10px;}
#history #title_h a, #list_ext #title_ext a{float:right;}
.add_his{float:left; margin:10px 0px 0px 20px; color:#ca3a46; font-size:14px; cursor:pointer;}


/*Style Laporan*/
.box_lap{background-color:#F8F8F8;}

/*Style Form Perpanjangan*/
.btn_ext{background:rgba(255, 235, 59, 0.63); padding:6px; width:26px; float:left; cursor:pointer; font-family: 'icomoon'; border-radius:0px 3px 3px 0px;}
.ext{padding:15px 5px 5px 5px; background:rgba(255, 235, 59, 0.63); width:490px; margin-top:-4px; font-family: 'Open Sans Bold'; margin-bottom:15px; display:none; border-radius:0px 0px 10px 10px; position:relative;}
#list_ext1{width:100%; background-color:#FEFEFE; color:white; padding:5px; border-radius:5px;-webkit-box-shadow: 0px 0px 19px -5px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 19px -5px rgba(0,0,0,0.75); box-shadow: 0px 0px 19px -5px rgba(0,0,0,0.75);}
#list_ext1 #title_ext1{background:#fc0; border-radius:3px; text-align:left; font-size:14px; font-weight:bold; padding:5px;}

/*Style untuk grafik ne*/
.con{min-width: 87%;height: 500px; margin: 0 auto;}